Upstream information

CVE-2020-25696 at MITRE

Description

A flaw was found in the psql interactive terminal of PostgreSQL in versions before 13.1, before 12.5, before 11.10, before 10.15, before 9.6.20 and before 9.5.24. If an interactive psql session uses \gset when querying a compromised server, the attacker can execute arbitrary code as the operating system account running psql. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.6
Vector AV:N/AC:H/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity High
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 8
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H
Access Vector Network Network
Access Complexity High Low
Privileges Required None Low
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1178668 [NEW], 1179870 [RESOLVED / INVALID]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
HPE-Helion-OpenStack-8-2020-3464
HPE-Helion-OpenStack-8-2020-3477
HPE-Helion-OpenStack-8-2020-3630
SUSE Enterprise Storage 5
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-Storage-5-2020-3464
SUSE-Storage-5-2020-3477
SUSE-Storage-5-2020-3630
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libecpg6 >= 10.15-4.28.1
  • libpq5 >= 10.15-4.28.1
  • libpq5-32bit >= 10.15-4.28.1
  • postgresql10 >= 10.15-4.28.1
  • postgresql10-contrib >= 10.15-4.28.1
  • postgresql10-devel >= 10.15-4.28.1
  • postgresql10-docs >= 10.15-4.28.1
  • postgresql10-plperl >= 10.15-4.28.1
  • postgresql10-plpython >= 10.15-4.28.1
  • postgresql10-pltcl >= 10.15-4.28.1
  • postgresql10-server >= 10.15-4.28.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-3455
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libpq5 >= 12.5-3.15.1
  • libpq5-32bit >= 12.5-3.15.1
  • postgresql10 >= 10.15-8.22.1
  • postgresql12 >= 12.5-3.15.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3425
SUSE-SLE-Module-Basesystem-15-SP1-2020-3476
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libpq5 >= 13.1-5.3.15
  • libpq5-32bit >= 13.1-5.3.15
  • postgresql >= 13-4.6.7
  • postgresql10 >= 10.15-8.22.1
  • postgresql12 >= 12.5-8.10.1
  • postgresql13 >= 13.1-5.3.15
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-3463
SUSE-SLE-Module-Basesystem-15-SP2-2020-3476
SUSE-SLE-Module-Basesystem-15-SP2-2021-175
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • libecpg6-32bit >= 12.5-3.15.1
  • libpq5-32bit >= 12.5-3.15.1
  • postgresql10 >= 10.15-8.22.1
  • postgresql10-test >= 10.15-8.22.1
  • postgresql12 >= 12.5-3.15.1
  • postgresql12-test >= 12.5-3.15.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-3425
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-3476
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libecpg6-32bit >= 13.1-5.3.15
  • libpq5-32bit >= 13.1-5.3.15
  • postgresql >= 13-4.6.7
  • postgresql-test >= 13-4.6.7
  • postgresql10 >= 10.15-8.22.1
  • postgresql10-test >= 10.15-8.22.1
  • postgresql12 >= 12.5-8.10.1
  • postgresql12-test >= 12.5-8.10.1
  • postgresql13 >= 13.1-5.3.15
  • postgresql13-test >= 13.1-5.3.15
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2020-3463
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2020-3476
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-175
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • libecpg6 >= 12.5-3.15.1
  • postgresql10 >= 10.15-8.22.1
  • postgresql10-contrib >= 10.15-8.22.1
  • postgresql10-devel >= 10.15-8.22.1
  • postgresql10-docs >= 10.15-8.22.1
  • postgresql10-plperl >= 10.15-8.22.1
  • postgresql10-plpython >= 10.15-8.22.1
  • postgresql10-pltcl >= 10.15-8.22.1
  • postgresql10-server >= 10.15-8.22.1
  • postgresql12 >= 12.5-3.15.1
  • postgresql12-contrib >= 12.5-3.15.1
  • postgresql12-devel >= 12.5-3.15.1
  • postgresql12-docs >= 12.5-3.15.1
  • postgresql12-plperl >= 12.5-3.15.1
  • postgresql12-plpython >= 12.5-3.15.1
  • postgresql12-pltcl >= 12.5-3.15.1
  • postgresql12-server >= 12.5-3.15.1
  • postgresql12-server-devel >= 12.5-3.15.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2020-3425
SUSE-SLE-Module-Server-Applications-15-SP1-2020-3476
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libecpg6 >= 13.1-5.3.15
  • postgresql >= 13-4.6.7
  • postgresql-contrib >= 13-4.6.7
  • postgresql-devel >= 13-4.6.7
  • postgresql-docs >= 13-4.6.7
  • postgresql-plperl >= 13-4.6.7
  • postgresql-plpython >= 13-4.6.7
  • postgresql-pltcl >= 13-4.6.7
  • postgresql-server >= 13-4.6.7
  • postgresql-server-devel >= 13-4.6.7
  • postgresql10 >= 10.15-8.22.1
  • postgresql10-contrib >= 10.15-8.22.1
  • postgresql10-devel >= 10.15-8.22.1
  • postgresql10-docs >= 10.15-8.22.1
  • postgresql10-plperl >= 10.15-8.22.1
  • postgresql10-plpython >= 10.15-8.22.1
  • postgresql10-pltcl >= 10.15-8.22.1
  • postgresql10-server >= 10.15-8.22.1
  • postgresql12 >= 12.5-8.10.1
  • postgresql12-contrib >= 12.5-8.10.1
  • postgresql12-devel >= 12.5-8.10.1
  • postgresql12-docs >= 12.5-8.10.1
  • postgresql12-plperl >= 12.5-8.10.1
  • postgresql12-plpython >= 12.5-8.10.1
  • postgresql12-pltcl >= 12.5-8.10.1
  • postgresql12-server >= 12.5-8.10.1
  • postgresql12-server-devel >= 12.5-8.10.1
  • postgresql13 >= 13.1-5.3.15
  • postgresql13-contrib >= 13.1-5.3.15
  • postgresql13-devel >= 13.1-5.3.15
  • postgresql13-docs >= 13.1-5.3.15
  • postgresql13-plperl >= 13.1-5.3.15
  • postgresql13-plpython >= 13.1-5.3.15
  • postgresql13-pltcl >= 13.1-5.3.15
  • postgresql13-server >= 13.1-5.3.15
  • postgresql13-server-devel >= 13.1-5.3.15
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2020-3463
SUSE-SLE-Module-Server-Applications-15-SP2-2020-3476
SUSE-SLE-Module-Server-Applications-15-SP2-2021-175
SUSE Linux Enterprise Module for additional PackageHub packages 15 SP2
  • postgresql >= 13-4.6.7
  • postgresql-test >= 13-4.6.7
  • postgresql13 >= 13.1-5.3.15
  • postgresql13-test >= 13.1-5.3.15
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP2-2021-175
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2020-3464
SUSE-SLE-POS-12-SP2-CLIENT-2020-3477
SUSE-SLE-POS-12-SP2-CLIENT-2020-3630
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-3464
SUSE-SLE-SERVER-12-SP2-BCL-2020-3477
SUSE-SLE-SERVER-12-SP2-BCL-2020-3630
SUSE Linux Enterprise Server 12 SP2-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3477
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-3464
SUSE-SLE-SERVER-12-SP2-2020-3477
SUSE-SLE-SERVER-12-SP2-2020-3630
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2020-3464
SUSE-SLE-SERVER-12-SP3-BCL-2020-3477
SUSE-SLE-SERVER-12-SP3-BCL-2020-3630
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3477
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2020-3464
SUSE-SLE-SERVER-12-SP3-2020-3477
SUSE-SLE-SERVER-12-SP3-2020-3630
SUSE Linux Enterprise Server 12 SP4-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-ESPOS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3464
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3630
SUSE Linux Enterprise Server 12 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-LTSS
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3464
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3630
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql12-contrib >= 12.5-3.9.3
  • postgresql12-docs >= 12.5-3.9.3
  • postgresql12-plperl >= 12.5-3.9.3
  • postgresql12-plpython >= 12.5-3.9.3
  • postgresql12-pltcl >= 12.5-3.9.3
  • postgresql12-server >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-3464
SUSE-SLE-SERVER-12-SP5-2020-3630
SUSE Linux Enterprise Server 15-LTSS
  • libecpg6 >= 10.15-4.28.1
  • libpq5 >= 10.15-4.28.1
  • libpq5-32bit >= 10.15-4.28.1
  • postgresql10 >= 10.15-4.28.1
  • postgresql10-contrib >= 10.15-4.28.1
  • postgresql10-devel >= 10.15-4.28.1
  • postgresql10-docs >= 10.15-4.28.1
  • postgresql10-plperl >= 10.15-4.28.1
  • postgresql10-plpython >= 10.15-4.28.1
  • postgresql10-pltcl >= 10.15-4.28.1
  • postgresql10-server >= 10.15-4.28.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-3455
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2020-3464
SUSE-SLE-SAP-12-SP2-2020-3477
SUSE-SLE-SAP-12-SP2-2020-3630
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2020-3464
SUSE-SLE-SAP-12-SP3-2020-3477
SUSE-SLE-SAP-12-SP3-2020-3630
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SAP-12-SP4-2020-3464
SUSE-SLE-SAP-12-SP4-2020-3630
SUSE Linux Enterprise Server for SAP Applications 15
  • libecpg6 >= 10.15-4.28.1
  • libpq5 >= 10.15-4.28.1
  • libpq5-32bit >= 10.15-4.28.1
  • postgresql10 >= 10.15-4.28.1
  • postgresql10-contrib >= 10.15-4.28.1
  • postgresql10-devel >= 10.15-4.28.1
  • postgresql10-docs >= 10.15-4.28.1
  • postgresql10-plperl >= 10.15-4.28.1
  • postgresql10-plpython >= 10.15-4.28.1
  • postgresql10-pltcl >= 10.15-4.28.1
  • postgresql10-server >= 10.15-4.28.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-3455
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-devel >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql12-devel >= 12.5-3.9.3
  • postgresql12-server-devel >= 12.5-3.9.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-3464
SUSE-SLE-SDK-12-SP5-2020-3630
SUSE OpenStack Cloud 7
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-3464
SUSE-OpenStack-Cloud-7-2020-3477
SUSE-OpenStack-Cloud-7-2020-3630
SUSE OpenStack Cloud 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-8-2020-3464
SUSE-OpenStack-Cloud-8-2020-3477
SUSE-OpenStack-Cloud-8-2020-3630
SUSE OpenStack Cloud 9
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
Patchnames:
SUSE-OpenStack-Cloud-9-2020-3464
SUSE-OpenStack-Cloud-9-2020-3630
SUSE OpenStack Cloud Crowbar 8
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
  • postgresql96 >= 9.6.20-6.8.1
  • postgresql96-contrib >= 9.6.20-6.8.1
  • postgresql96-docs >= 9.6.20-6.8.1
  • postgresql96-plperl >= 9.6.20-6.8.1
  • postgresql96-plpython >= 9.6.20-6.8.1
  • postgresql96-pltcl >= 9.6.20-6.8.1
  • postgresql96-server >= 9.6.20-6.8.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2020-3464
SUSE-OpenStack-Cloud-Crowbar-8-2020-3477
SUSE-OpenStack-Cloud-Crowbar-8-2020-3630
SUSE OpenStack Cloud Crowbar 9
  • libecpg6 >= 12.5-3.9.3
  • libpq5 >= 12.5-3.9.3
  • libpq5-32bit >= 12.5-3.9.3
  • postgresql10 >= 10.15-4.9.1
  • postgresql10-contrib >= 10.15-4.9.1
  • postgresql10-docs >= 10.15-4.9.1
  • postgresql10-plperl >= 10.15-4.9.1
  • postgresql10-plpython >= 10.15-4.9.1
  • postgresql10-pltcl >= 10.15-4.9.1
  • postgresql10-server >= 10.15-4.9.1
  • postgresql12 >= 12.5-3.9.3
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2020-3464
SUSE-OpenStack-Cloud-Crowbar-9-2020-3630
openSUSE Leap 15.1
  • libecpg6 >= 12.5-lp151.10.1
  • libecpg6-debuginfo >= 12.5-lp151.10.1
  • libpq5 >= 12.5-lp151.10.1
  • libpq5-debuginfo >= 12.5-lp151.10.1
  • postgresql10 >= 10.15-lp151.2.21.1
  • postgresql10-contrib >= 10.15-lp151.2.21.1
  • postgresql10-contrib-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-debugsource >= 10.15-lp151.2.21.1
  • postgresql10-devel >= 10.15-lp151.2.21.1
  • postgresql10-devel-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-docs >= 10.15-lp151.2.21.1
  • postgresql10-plperl >= 10.15-lp151.2.21.1
  • postgresql10-plperl-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-plpython >= 10.15-lp151.2.21.1
  • postgresql10-plpython-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-pltcl >= 10.15-lp151.2.21.1
  • postgresql10-pltcl-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-server >= 10.15-lp151.2.21.1
  • postgresql10-server-debuginfo >= 10.15-lp151.2.21.1
  • postgresql10-test >= 10.15-lp151.2.21.1
  • postgresql12 >= 12.5-lp151.10.1
  • postgresql12-contrib >= 12.5-lp151.10.1
  • postgresql12-contrib-debuginfo >= 12.5-lp151.10.1
  • postgresql12-debuginfo >= 12.5-lp151.10.1
  • postgresql12-debugsource >= 12.5-lp151.10.1
  • postgresql12-devel >= 12.5-lp151.10.1
  • postgresql12-devel-debuginfo >= 12.5-lp151.10.1
  • postgresql12-docs >= 12.5-lp151.10.1
  • postgresql12-llvmjit >= 12.5-lp151.10.1
  • postgresql12-llvmjit-debuginfo >= 12.5-lp151.10.1
  • postgresql12-plperl >= 12.5-lp151.10.1
  • postgresql12-plperl-debuginfo >= 12.5-lp151.10.1
  • postgresql12-plpython >= 12.5-lp151.10.1
  • postgresql12-plpython-debuginfo >= 12.5-lp151.10.1
  • postgresql12-pltcl >= 12.5-lp151.10.1
  • postgresql12-pltcl-debuginfo >= 12.5-lp151.10.1
  • postgresql12-server >= 12.5-lp151.10.1
  • postgresql12-server-debuginfo >= 12.5-lp151.10.1
  • postgresql12-server-devel >= 12.5-lp151.10.1
  • postgresql12-server-devel-debuginfo >= 12.5-lp151.10.1
  • postgresql12-test >= 12.5-lp151.10.1
Patchnames:
openSUSE-2020-2028
openSUSE-2020-2029
openSUSE Leap 15.2
  • libecpg6 >= 12.5-lp152.3.10.1
  • libecpg6-32bit >= 12.5-lp152.3.10.1
  • libecpg6-32bit-debuginfo >= 12.5-lp152.3.10.1
  • libecpg6-debuginfo >= 12.5-lp152.3.10.1
  • libpq5 >= 12.5-lp152.3.10.1
  • libpq5-32bit >= 12.5-lp152.3.10.1
  • libpq5-32bit-debuginfo >= 12.5-lp152.3.10.1
  • libpq5-debuginfo >= 12.5-lp152.3.10.1
  • postgresql10 >= 10.15-lp152.2.9.1
  • postgresql10-contrib >= 10.15-lp152.2.9.1
  • postgresql10-contrib-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-debugsource >= 10.15-lp152.2.9.1
  • postgresql10-devel >= 10.15-lp152.2.9.1
  • postgresql10-devel-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-docs >= 10.15-lp152.2.9.1
  • postgresql10-plperl >= 10.15-lp152.2.9.1
  • postgresql10-plperl-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-plpython >= 10.15-lp152.2.9.1
  • postgresql10-plpython-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-pltcl >= 10.15-lp152.2.9.1
  • postgresql10-pltcl-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-server >= 10.15-lp152.2.9.1
  • postgresql10-server-debuginfo >= 10.15-lp152.2.9.1
  • postgresql10-test >= 10.15-lp152.2.9.1
  • postgresql12 >= 12.5-lp152.3.10.1
  • postgresql12-contrib >= 12.5-lp152.3.10.1
  • postgresql12-contrib-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-debugsource >= 12.5-lp152.3.10.1
  • postgresql12-devel >= 12.5-lp152.3.10.1
  • postgresql12-devel-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-docs >= 12.5-lp152.3.10.1
  • postgresql12-llvmjit >= 12.5-lp152.3.10.1
  • postgresql12-llvmjit-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-plperl >= 12.5-lp152.3.10.1
  • postgresql12-plperl-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-plpython >= 12.5-lp152.3.10.1
  • postgresql12-plpython-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-pltcl >= 12.5-lp152.3.10.1
  • postgresql12-pltcl-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-server >= 12.5-lp152.3.10.1
  • postgresql12-server-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-server-devel >= 12.5-lp152.3.10.1
  • postgresql12-server-devel-debuginfo >= 12.5-lp152.3.10.1
  • postgresql12-test >= 12.5-lp152.3.10.1
Patchnames:
openSUSE-2020-2018
openSUSE-2020-2019

List of packages in QA

Product(s) Package(s)
HPE Helion Openstack 8
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Enterprise Storage 5
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP2-BCL
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP2-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP3-BCL
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server 12 SP5
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql12 >= 12.5-3.12.3
  • postgresql12-contrib >= 12.5-3.12.3
  • postgresql12-contrib-debuginfo >= 12.5-3.12.3
  • postgresql12-debuginfo >= 12.5-3.12.3
  • postgresql12-debugsource >= 12.5-3.12.3
  • postgresql12-docs >= 12.5-3.12.3
  • postgresql12-plperl >= 12.5-3.12.3
  • postgresql12-plperl-debuginfo >= 12.5-3.12.3
  • postgresql12-plpython >= 12.5-3.12.3
  • postgresql12-plpython-debuginfo >= 12.5-3.12.3
  • postgresql12-pltcl >= 12.5-3.12.3
  • postgresql12-pltcl-debuginfo >= 12.5-3.12.3
  • postgresql12-server >= 12.5-3.12.3
  • postgresql12-server-debuginfo >= 12.5-3.12.3
  • postgresql13 >= 13.1-3.3.1
  • postgresql13-contrib >= 13.1-3.3.1
  • postgresql13-contrib-debuginfo >= 13.1-3.3.1
  • postgresql13-debuginfo >= 13.1-3.3.1
  • postgresql13-debugsource >= 13.1-3.3.1
  • postgresql13-docs >= 13.1-3.3.1
  • postgresql13-plperl >= 13.1-3.3.1
  • postgresql13-plperl-debuginfo >= 13.1-3.3.1
  • postgresql13-plpython >= 13.1-3.3.1
  • postgresql13-plpython-debuginfo >= 13.1-3.3.1
  • postgresql13-pltcl >= 13.1-3.3.1
  • postgresql13-pltcl-debuginfo >= 13.1-3.3.1
  • postgresql13-server >= 13.1-3.3.1
  • postgresql13-server-debuginfo >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4-ESPOS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4-LTSS
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql12 >= 12.5-3.12.3
  • postgresql12-contrib >= 12.5-3.12.3
  • postgresql12-contrib-debuginfo >= 12.5-3.12.3
  • postgresql12-debuginfo >= 12.5-3.12.3
  • postgresql12-debugsource >= 12.5-3.12.3
  • postgresql12-docs >= 12.5-3.12.3
  • postgresql12-plperl >= 12.5-3.12.3
  • postgresql12-plperl-debuginfo >= 12.5-3.12.3
  • postgresql12-plpython >= 12.5-3.12.3
  • postgresql12-plpython-debuginfo >= 12.5-3.12.3
  • postgresql12-pltcl >= 12.5-3.12.3
  • postgresql12-pltcl-debuginfo >= 12.5-3.12.3
  • postgresql12-server >= 12.5-3.12.3
  • postgresql12-server-debuginfo >= 12.5-3.12.3
  • postgresql13 >= 13.1-3.3.1
  • postgresql13-contrib >= 13.1-3.3.1
  • postgresql13-contrib-debuginfo >= 13.1-3.3.1
  • postgresql13-debuginfo >= 13.1-3.3.1
  • postgresql13-debugsource >= 13.1-3.3.1
  • postgresql13-docs >= 13.1-3.3.1
  • postgresql13-plperl >= 13.1-3.3.1
  • postgresql13-plperl-debuginfo >= 13.1-3.3.1
  • postgresql13-plpython >= 13.1-3.3.1
  • postgresql13-plpython-debuginfo >= 13.1-3.3.1
  • postgresql13-pltcl >= 13.1-3.3.1
  • postgresql13-pltcl-debuginfo >= 13.1-3.3.1
  • postgresql13-server >= 13.1-3.3.1
  • postgresql13-server-debuginfo >= 13.1-3.3.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql >= 13-4.7.1
  • postgresql-devel >= 13-4.7.1
  • postgresql-server-devel >= 13-4.7.1
  • postgresql12 >= 12.5-3.12.3
  • postgresql12-debugsource >= 12.5-3.12.3
  • postgresql12-devel >= 12.5-3.12.3
  • postgresql12-devel-debuginfo >= 12.5-3.12.3
  • postgresql12-server-devel >= 12.5-3.12.3
  • postgresql12-server-devel-debuginfo >= 12.5-3.12.3
  • postgresql13 >= 13.1-3.3.1
  • postgresql13-debugsource >= 13.1-3.3.1
  • postgresql13-devel >= 13.1-3.3.1
  • postgresql13-devel-debuginfo >= 13.1-3.3.1
  • postgresql13-server-devel >= 13.1-3.3.1
  • postgresql13-server-devel-debuginfo >= 13.1-3.3.1
SUSE OpenStack Cloud 7
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE OpenStack Cloud 8
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE OpenStack Cloud 9
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE OpenStack Cloud Crowbar 8
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1
SUSE OpenStack Cloud Crowbar 9
  • libecpg6 >= 13.1-3.3.1
  • libecpg6-debuginfo >= 13.1-3.3.1
  • libpq5 >= 13.1-3.3.1
  • libpq5-32bit >= 13.1-3.3.1
  • libpq5-debuginfo >= 13.1-3.3.1
  • libpq5-debuginfo-32bit >= 13.1-3.3.1
  • postgresql >= 13-4.7.1
  • postgresql-contrib >= 13-4.7.1
  • postgresql-docs >= 13-4.7.1
  • postgresql-plperl >= 13-4.7.1
  • postgresql-plpython >= 13-4.7.1
  • postgresql-pltcl >= 13-4.7.1
  • postgresql-server >= 13-4.7.1
  • postgresql13 >= 13.1-3.3.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 postgresql10 Affected
HPE Helion OpenStack 8 postgresql12 Affected
HPE Helion OpenStack 8 postgresql13 In progress
HPE Helion OpenStack 8 postgresql96 Affected
SUSE Enterprise Storage 5 postgresql10 Affected
SUSE Enterprise Storage 5 postgresql12 Affected
SUSE Enterprise Storage 5 postgresql13 In progress
SUSE Enterprise Storage 5 postgresql96 Affected
SUSE Linux Enterprise 15-SP1 Module for Basesystem postgresql In progress
SUSE Linux Enterprise 15-SP1 Module for Basesystem postgresql10 Released
SUSE Linux Enterprise 15-SP1 Module for Basesystem postgresql12 Released
SUSE Linux Enterprise 15-SP1 Module for Server Applications postgresql In progress
SUSE Linux Enterprise 15-SP1 Module for Server Applications postgresql10 Released
SUSE Linux Enterprise 15-SP1 Module for Server Applications postgresql12 Released
SUSE Linux Enterprise 15-SP2 Module for Basesystem postgresql In progress
SUSE Linux Enterprise 15-SP2 Module for Basesystem postgresql10 Released
SUSE Linux Enterprise 15-SP2 Module for Basesystem postgresql12 Released
SUSE Linux Enterprise 15-SP2 Module for Basesystem postgresql13 Released
SUSE Linux Enterprise 15-SP2 Module for Server Applications postgresql In progress
SUSE Linux Enterprise 15-SP2 Module for Server Applications postgresql10 Released
SUSE Linux Enterprise 15-SP2 Module for Server Applications postgresql12 Released
SUSE Linux Enterprise 15-SP2 Module for Server Applications postgresql13 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql13 In progress
SUSE Linux Enterprise High Performance Computing 15 LTSS postgresql10 Released
SUSE Linux Enterprise Point of Service Image Server 12 postgresql10 Affected
SUSE Linux Enterprise Point of Service Image Server 12 postgresql12 Affected
SUSE Linux Enterprise Point of Service Image Server 12 postgresql13 In progress
SUSE Linux Enterprise Point of Service Image Server 12 postgresql96 Affected
SUSE Linux Enterprise Server 12 SP2 BCL postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2 BCL postgresql12 Affected
SUSE Linux Enterprise Server 12 SP2 BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP2 BCL postgresql96 Affected
SUSE Linux Enterprise Server 12 SP2 ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2 ESPOS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP2 ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP2 ESPOS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP2 LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2 LTSS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP2 LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP2 LTSS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP3 BCL postgresql10 Affected
SUSE Linux Enterprise Server 12 SP3 BCL postgresql12 Affected
SUSE Linux Enterprise Server 12 SP3 BCL postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 BCL postgresql96 Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql96 Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql12 Affected
SUSE Linux Enterprise Server 12 SP4 LTSS postgresql13 In progress
SUSE Linux Enterprise Server 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server 12 SP5 postgresql13 In progress
SUSE Linux Enterprise Server 15 LTSS postgresql10 Released
SUSE Linux Enterprise Server ESPOS 15 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql12 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql96 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql12 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql96 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql12 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql13 In progress
SUSE Linux Enterprise Server for SAP Applications 15 postgresql10 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql13 In progress
SUSE OpenStack Cloud 7 postgresql10 Affected
SUSE OpenStack Cloud 7 postgresql12 Affected
SUSE OpenStack Cloud 7 postgresql13 In progress
SUSE OpenStack Cloud 7 postgresql96 Affected
SUSE OpenStack Cloud 8 postgresql10 Affected
SUSE OpenStack Cloud 8 postgresql12 Affected
SUSE OpenStack Cloud 8 postgresql13 In progress
SUSE OpenStack Cloud 8 postgresql96 Affected
SUSE OpenStack Cloud 9 postgresql10 Affected
SUSE OpenStack Cloud 9 postgresql12 Affected
SUSE OpenStack Cloud 9 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 8 postgresql10 Affected
SUSE OpenStack Cloud Crowbar 8 postgresql12 Affected
SUSE OpenStack Cloud Crowbar 8 postgresql13 In progress
SUSE OpenStack Cloud Crowbar 8 postgresql96 Affected
SUSE OpenStack Cloud Crowbar 9 postgresql10 Affected
SUSE OpenStack Cloud Crowbar 9 postgresql12 Affected
SUSE OpenStack Cloud Crowbar 9 postgresql13 In progress
SUSE Package Hub 15 postgresql13 Released